count: 3
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/ENSONIT00000028099.1/citations?format=yaml
    description: Oreochromis niloticus (Nile tilapia) lncRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:ENSONIT00000028099.1
    ensembl_species_url: oreochromis_niloticus
    expert_db_url: http://www.ensembl.org/oreochromis_niloticus/Transcript/Summary?t=ENSONIT00000028099
    external_id: ENSONIT00000028099
    feature_end: 7004771
    feature_name: ncRNA
    feature_start: 7004349
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: ENSONIT00000028099.1
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ENSONIG00000026786.1
    organelle: ''
    parent_ac: scaffold:Orenil1.0:GL831138.1:1:9705167:1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: lncRNA
    seq_version: 1
    species: Oreochromis niloticus
    srpdb_id: ENSONIT00000028099
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/ENSONIT00000028099.1/info?format=yaml
  database: Ensembl
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2017-10-17 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: false
  is_rfam_seed: false
  last_seen: '2017-10-17 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 8128
  upi: URS0000A8683E
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/ENSONIT00000028099.1/citations?format=yaml
    description: Oreochromis niloticus (Nile tilapia) lncRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:ENSONIT00000028099.1
    ensembl_species_url: oreochromis_niloticus
    expert_db_url: http://www.ensembl.org/oreochromis_niloticus/Transcript/Summary?t=ENSONIT00000028099
    external_id: ENSONIT00000028099
    feature_end: 7004771
    feature_name: ncRNA
    feature_start: 7004349
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: ENSONIT00000028099.1
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ENSONIG00000026786.1
    organelle: ''
    parent_ac: scaffold:Orenil1.0:GL831138.1:1:9705167:1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: lncRNA
    seq_version: 1
    species: Oreochromis niloticus
    srpdb_id: ENSONIT00000028099
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/ENSONIT00000028099.1/info?format=yaml
  database: Ensembl
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2017-04-25 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: false
  is_rfam_seed: false
  last_seen: '2017-04-25 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 8128
  upi: URS0000A8683E
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/ENSONIT00000028099.1/citations?format=yaml
    description: Oreochromis niloticus (Nile tilapia) lncRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:ENSONIT00000028099.1
    ensembl_species_url: oreochromis_niloticus
    expert_db_url: http://www.ensembl.org/oreochromis_niloticus/Transcript/Summary?t=ENSONIT00000028099
    external_id: ENSONIT00000028099
    feature_end: 7004771
    feature_name: ncRNA
    feature_start: 7004349
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: ENSONIT00000028099.1
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ENSONIG00000026786.1
    organelle: ''
    parent_ac: scaffold:Orenil1.0:GL831138.1:1:9705167:1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: lncRNA
    seq_version: 1
    species: Oreochromis niloticus
    srpdb_id: ENSONIT00000028099
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/ENSONIT00000028099.1/info?format=yaml
  database: Ensembl
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2017-10-19 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: false
  is_rfam_seed: false
  last_seen: '2019-12-02 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 8128
  upi: URS0000A8683E
